## maebo 0.2.2-110917

=== debian/changelog ===
maebo (0.2.2-110917) stable; urgency=low

  Fixed (large) icon.

 -- Michael Wong/Binkcn <imichaelwong@gmail.com/binkcn@vip.qq.com>  Sat, 17 Sep 2011 14:51:29 +0000
