=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maebo" install
	mkdir -p "$(CURDIR)/debian/maebo"

#	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/New_topic.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/New_topic.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/New_topic_sel.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/New_topic_sel.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/_menu_comment.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/_menu_comment.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/_menu_compose.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/_menu_compose.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/_menu_favorite.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/_menu_favorite.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/_menu_home.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/_menu_home.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/_menu_mention.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/_menu_mention.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/_menu_message.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/_menu_message.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/_options_favorite_big.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/_options_favorite_big.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/bar_add_fav.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/bar_add_fav.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/cell_weibo_fav.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/cell_weibo_fav.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/default_avatar.jpg" "$(CURDIR)/debian/maebo//opt/maebo/icons/default_avatar.jpg"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/icon.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/icon.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_comment.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_comment.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_compose.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_compose.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_favorite.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_favorite.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_home.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_home.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_info@simple.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_info@simple.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_info_hl@simple.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_info_hl@simple.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_mention.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_mention.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_message.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_message.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_setting@simple.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_setting@simple.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_setting_hl@simple.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_setting_hl@simple.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_topic@simple.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_topic@simple.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/menu_topic_hl@simple.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_topic_hl@simple.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/website_logo_qq_32x32.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_qq_32x32.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/website_logo_qq_48x48.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_qq_48x48.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/website_logo_sina_32x32.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_sina_32x32.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
	cp -a "src/opt/maebo/icons/website_logo_sina_48x48.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_sina_48x48.png"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/Controller.py" "$(CURDIR)/debian/maebo//opt/maebo/Controller.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/DAO.py" "$(CURDIR)/debian/maebo//opt/maebo/DAO.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/Downloader.py" "$(CURDIR)/debian/maebo//opt/maebo/Downloader.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/Exceptions.py" "$(CURDIR)/debian/maebo//opt/maebo/Exceptions.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/Logger.py" "$(CURDIR)/debian/maebo//opt/maebo/Logger.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/Models.py" "$(CURDIR)/debian/maebo//opt/maebo/Models.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/UI.py" "$(CURDIR)/debian/maebo//opt/maebo/UI.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/UpdaterQQ.py" "$(CURDIR)/debian/maebo//opt/maebo/UpdaterQQ.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/UpdaterSina.py" "$(CURDIR)/debian/maebo//opt/maebo/UpdaterSina.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/Utils.py" "$(CURDIR)/debian/maebo//opt/maebo/Utils.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/Writer.py" "$(CURDIR)/debian/maebo//opt/maebo/Writer.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/flickcharm.py" "$(CURDIR)/debian/maebo//opt/maebo/flickcharm.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/maebo.py" "$(CURDIR)/debian/maebo//opt/maebo/maebo.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
	cp -a "src/opt/maebo/maebo_w.db" "$(CURDIR)/debian/maebo//opt/maebo/maebo_w.db"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/"
	cp -a "src/opt/maebo/qqweibo/__init__.py" "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/__init__.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/"
	cp -a "src/opt/maebo/qqweibo/api.py" "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/api.py"
	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/"
