## maebo 0.2.3-110918

=== debian/changelog ===
maebo (0.2.3-110918) stable; urgency=low

  Fixed (large) icon.

 -- Michael Wong/Binkcn <imichaelwong@gmail.com/binkcn@vip.qq.com>  Sun, 18 Sep 2011 15:14:00 +0000
