## maebo 0.3.1-110928

=== debian/changelog ===
maebo (0.3.1-110928) stable; urgency=low

  Fixed (large) icon.

 -- Michael Wong/Binkcn <imichaelwong@gmail.com/binkcn@vip.qq.com>  Wed, 28 Sep 2011 12:58:51 +0000
