=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: maebo
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-qt4
-Description: a weibo client for Maemo(Nokia N900).
+Depends: python2.5-qt4, mscim-bridge-client-qt4
+Description: a weibo(sina and qq) client for Maemo(Nokia N900).
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
