=== debian/rules ===
--- 
+++ 
@@ -131,9 +131,9 @@
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
 	cp -a "src/opt/maebo/maebo.py" "$(CURDIR)/debian/maebo//opt/maebo/maebo.py"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
+	cp -a "src/opt/maebo/maebo_data.db" "$(CURDIR)/debian/maebo//opt/maebo/maebo_data.db"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
 	cp -a "src/opt/maebo/maebo_w.db" "$(CURDIR)/debian/maebo//opt/maebo/maebo_w.db"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/"
-	cp -a "src/opt/maebo/qqweibo/__init__.py" "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/__init__.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/"
-	cp -a "src/opt/maebo/qqweibo/api.py" "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/api.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/qqweibo/"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
+	cp -a "src/opt/maebo/test.py" "$(CURDIR)/debian/maebo//opt/maebo/test.py"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/face.sina/"
