## maebo 0.3.2-110928

=== debian/changelog ===
maebo (0.3.2-110928) stable; urgency=low

  Fixed (large) icon.

 -- Michael Wong/Binkcn <imichaelwong@gmail.com/binkcn@vip.qq.com>  Wed, 28 Sep 2011 15:45:21 +0000
