## maebo 0.3.3-110930

=== debian/changelog ===
maebo (0.3.3-110930) stable; urgency=low

  Fixed Some Bugs.

 -- Michael Wong/Binkcn <imichaelwong@gmail.com/binkcn@vip.qq.com>  Fri, 30 Sep 2011 16:37:43 +0000
