=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: maebo
 Architecture: all
-Depends: python2.5-qt4, mscim-bridge-client-qt4
+Depends: python2.5-qt4
 Description: a weibo(sina and qq) client for Maemo(Nokia N900).
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
