## maebo 0.3.4-110930

=== debian/changelog ===
maebo (0.3.4-110930) stable; urgency=low

  Fixed Cann't Bind Account Bugs.

 -- Michael Wong/Binkcn <imichaelwong@gmail.com/binkcn@vip.qq.com>  Fri, 30 Sep 2011 18:09:13 +0000
