=== debian/rules ===
--- 
+++ 
@@ -97,6 +97,8 @@
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/menu_topic_hl@simple.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_topic_hl@simple.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/verified.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/verified.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/website_logo_qq_32x32.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_qq_32x32.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/website_logo_qq_48x48.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_qq_48x48.png"
@@ -135,5 +137,3 @@
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/face.sina/"
 	cp -a "src/opt/maebo/icons/face.sina/angry.gif" "$(CURDIR)/debian/maebo//opt/maebo/icons/face.sina/angry.gif"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/face.sina/"
-	cp -a "src/opt/maebo/icons/face.sina/bb.gif" "$(CURDIR)/debian/maebo//opt/maebo/icons/face.sina/bb.gif"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/face.sina/"
