## maebo 0.5.0-111021

=== debian/changelog ===
maebo (0.5.0-111021) stable; urgency=low

  Fixed (large) icon.

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Fri, 21 Oct 2011 23:31:57 +0000
