=== debian/control ===
Source: maebo
Section: user/office
Priority: extra
Maintainer: Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maebo
Architecture: all
Depends: python2.5-qt4
Description: a weibo(sina and qq) client for Maemo(Nokia N900).
XSBC-Bugtracker: http://bugs.maemo.org
