## maebo 0.5.1-111021

=== debian/changelog ===
maebo (0.5.1-111021) stable; urgency=low

  Fixed (large) icon.

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Sat, 22 Oct 2011 00:20:26 +0000
