## maebo 0.5.2-111024

=== debian/changelog ===
maebo (0.5.2-111024) stable; urgency=low

  Supported sharing image via maebo service

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Mon, 24 Oct 2011 21:47:33 +0000
