=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: maebo
-Architecture: all
-Depends: python2.5-qt4
+Architecture: armel
+Depends: python2.5-qt4, python-osso, python-dbus, sharing-manager, libsharing0, libqt4-webkit
 Description: a weibo(sina and qq) client for Maemo(Nokia N900).
 XSBC-Bugtracker: http://bugs.maemo.org
