=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: maebo
 Architecture: armel
-Depends: python2.5-qt4, python-osso, python-dbus, sharing-manager, libsharing0, libqt4-webkit
+Depends: python2.5-qt4, python-osso, python-dbus, sharing-manager, libsharing0
 Description: a weibo(sina and qq) client for Maemo(Nokia N900).
 XSBC-Bugtracker: http://bugs.maemo.org
