## maebo 0.5.5-11102500

=== debian/changelog ===
maebo (0.5.5-11102500) stable; urgency=low

  Supported sharing image via maebo service

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Tue, 25 Oct 2011 10:02:58 +0000
