## maebo 0.5.6-11110100

=== debian/changelog ===
maebo (0.5.6-11110100) stable; urgency=low

  Supported sharing image via maebo service

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Wed, 02 Nov 2011 10:27:04 +0000
