## maebo 0.5.6-11110101

=== debian/changelog ===
maebo (0.5.6-11110101) stable; urgency=low

  Supported new message notification

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Wed, 02 Nov 2011 11:02:47 +0000
