=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,8 @@
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/default_avatar.jpg" "$(CURDIR)/debian/maebo//opt/maebo/icons/default_avatar.jpg"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/fan_new.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/fan_new.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/icon.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/icon.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/menu_comment.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_comment.png"
@@ -134,6 +136,4 @@
 	cp -a "src/opt/maebo/maebo.py" "$(CURDIR)/debian/maebo//opt/maebo/maebo.py"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
 	cp -a "src/opt/maebo/maebo_w.db" "$(CURDIR)/debian/maebo//opt/maebo/maebo_w.db"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/face.sina/"
-	cp -a "src/opt/maebo/icons/face.sina/angry.gif" "$(CURDIR)/debian/maebo//opt/maebo/icons/face.sina/angry.gif"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/face.sina/"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
