## maebo 0.5.6-11110105

=== debian/changelog ===
maebo (0.5.6-11110105) stable; urgency=low

  Supported new message notification

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Wed, 02 Nov 2011 13:17:57 +0000
