## maebo 0.5.6-11110107

=== debian/changelog ===
maebo (0.5.6-11110107) stable; urgency=low

  Supported new message notification

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Wed, 02 Nov 2011 16:31:33 +0000
