=== debian/rules ===
--- 
+++ 
@@ -65,11 +65,29 @@
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/_options_favorite_big.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/_options_favorite_big.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/addFollow.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/addFollow.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/at_filtration_bg@2x.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/at_filtration_bg@2x.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/at_filtration_bg@landscape.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/at_filtration_bg@landscape.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/bar_add_fav.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/bar_add_fav.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/btn_unBidfollow.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/btn_unBidfollow.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/cancelFollow.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/cancelFollow.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/cell_weibo_fav.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/cell_weibo_fav.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/default_avatar.jpg" "$(CURDIR)/debian/maebo//opt/maebo/icons/default_avatar.jpg"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/defaultpic.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/defaultpic.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/defaultpic@2x.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/defaultpic@2x.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/defualt_avatar.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/defualt_avatar.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/editprofile.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/editprofile.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/fan_new.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/fan_new.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
@@ -99,41 +117,17 @@
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/menu_topic_hl@simple.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_topic_hl@simple.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/profile_genderM.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/profile_genderM.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/profile_genderM@2x.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/profile_genderM@2x.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/profile_genderW.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/profile_genderW.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/profile_genderW@2x.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/profile_genderW@2x.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/verified.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/verified.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/website_logo_qq_32x32.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_qq_32x32.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/website_logo_qq_48x48.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_qq_48x48.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
-	cp -a "src/opt/maebo/icons/website_logo_sina_32x32.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_sina_32x32.png"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
-	cp -a "src/opt/maebo/icons/website_logo_sina_48x48.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_sina_48x48.png"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/Controller.py" "$(CURDIR)/debian/maebo//opt/maebo/Controller.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/DAO.py" "$(CURDIR)/debian/maebo//opt/maebo/DAO.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/Downloader.py" "$(CURDIR)/debian/maebo//opt/maebo/Downloader.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/Exceptions.py" "$(CURDIR)/debian/maebo//opt/maebo/Exceptions.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/Logger.py" "$(CURDIR)/debian/maebo//opt/maebo/Logger.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/Models.py" "$(CURDIR)/debian/maebo//opt/maebo/Models.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/UI.py" "$(CURDIR)/debian/maebo//opt/maebo/UI.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/UpdaterQQ.py" "$(CURDIR)/debian/maebo//opt/maebo/UpdaterQQ.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/UpdaterSina.py" "$(CURDIR)/debian/maebo//opt/maebo/UpdaterSina.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/Utils.py" "$(CURDIR)/debian/maebo//opt/maebo/Utils.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/Writer.py" "$(CURDIR)/debian/maebo//opt/maebo/Writer.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/flickcharm.py" "$(CURDIR)/debian/maebo//opt/maebo/flickcharm.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/maebo.py" "$(CURDIR)/debian/maebo//opt/maebo/maebo.py"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
-	cp -a "src/opt/maebo/maebo_w.db" "$(CURDIR)/debian/maebo//opt/maebo/maebo_w.db"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/"
