## maebo 0.5.7-11111501

=== debian/changelog ===
maebo (0.5.7-11111501) stable; urgency=low

  Support user info., fans list, idol list, add,delete idols

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Tue, 15 Nov 2011 22:57:00 +0000
