## maebo 0.5.8-111119

=== debian/changelog ===
maebo (0.5.8-111119) stable; urgency=low

  Repair some bugs, add background icon.

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Fri, 18 Nov 2011 23:32:59 +0000
