## maebo 0.5.9-111119

=== debian/changelog ===
maebo (0.5.9-111119) stable; urgency=low

  Repair some bugs, add background icon.

 -- Michael Wong/Binkcn/l32606 <imichaelwong@gmail.com/binkcn@vip.qq.com/l32606@126.com>  Sat, 19 Nov 2011 14:16:50 +0000
