=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: maebo
 Architecture: all
-Depends: python2.5-qt4, python-osso, python-dbus, sharing-manager, libsharing0, python-gtk2, python-imaging, python-gobject, python-conic, python-notify
+Depends: python2.5-qt4, python-osso, python-dbus, sharing-manager, libsharing0, python-gtk2, python-imaging, python-gobject, python-conic, python-notify, sudser
 Description: a weibo(sina and qq) client for Maemo(Nokia N900).
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
