=== debian/rules ===
--- 
+++ 
@@ -93,6 +93,10 @@
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/icon.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/icon.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/maebo_status_default.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/maebo_status_default.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
+	cp -a "src/opt/maebo/icons/maebo_status_update.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/maebo_status_update.png"
+	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/menu_comment.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_comment.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/menu_compose.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/menu_compose.png"
@@ -127,7 +131,3 @@
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
 	cp -a "src/opt/maebo/icons/verified.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/verified.png"
 	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
-	cp -a "src/opt/maebo/icons/website_logo_qq_32x32.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_qq_32x32.png"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
-	cp -a "src/opt/maebo/icons/website_logo_qq_48x48.png" "$(CURDIR)/debian/maebo//opt/maebo/icons/website_logo_qq_48x48.png"
-	mkdir -p "$(CURDIR)/debian/maebo//opt/maebo/icons/"
